Subject: Re: bug#19853: Acknowledgement (25.0.50; ElDoc is displayed whether eldoc-mode is enabled or not)

From: John Wiegley <[email-masked]>
Date: Sat, 26 Mar 2016 17:31:46 -0700

>>>>> Michael Heerdegen <[email-masked]> writes:

> Stefan Monnier <[email-masked]> writes:
>> I don't have an opinion on this.

> Ok, thanks. I don't have a preference for one of the suggested solutions,
> too.

> Dmitry, then I suggest you just make the change you prefer (on master, I
> guess) - can you do that?

I prefer we use define-globalized-minor-mode, to be consistent with all other
global modes of this kind, since Stefan has no compelling reason for it to be
special.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2